Remove no longer needed support for old Ubuntu versions
[chef.git] / cookbooks / apt / templates / default / hp.list.erb
index aa8fc7ee8dfecdd67b380550dd20dbddbfd3e9da..42f7a037f85fedc44a42ad018fd1d4336890fc80 100644 (file)
@@ -1,7 +1,3 @@
 # DO NOT EDIT - This file is being maintained by Chef
 
-<% if node[:lsb][:release].to_f < 14.04 -%>
-deb <%= @url %> precise/current non-free
-<% else -%>
 deb <%= @url %> trusty/current non-free
-<% end -%>